td, body, font{
	FONT-FAMILY:Simplified Arabic, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:14px;
	line-height:135%;
}
input, select,button{
	FONT-FAMILY: Arial,Simplified Arabic, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:12px;
	line-height:135%;
}
A:link { COLOR: #003399; TEXT-DECORATION: none;}
A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
A:active {	COLOR: #003399; TEXT-DECORATION: underline;}
A:hover {	COLOR: #003399; TEXT-DECORATION: underline;}

.abn1 {COLOR: #003399;FONT-SIZE: 16px;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 td {COLOR: #003399;FONT-SIZE: 16px;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 A:link {FONT-SIZE: 16px; COLOR:#003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 A:visited {FONT-SIZE: 16px; COLOR: #003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 A:active {FONT-SIZE: 16px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 A:hover {FONT-SIZE: 16px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;FONT-WEIGHT: normal;}
.abn1 img{margin:4px;}

.abn2 {COLOR: #e25405;FONT-SIZE: 20px;LINE-HEIGHT: 135%;font-weight: bold}
.abn2 td {COLOR: #e25405;FONT-SIZE: 20px;LINE-HEIGHT: 135%;font-weight: bold}
.abn2 A:link {FONT-SIZE: 20px; COLOR:#e25405; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.abn2 A:visited {FONT-SIZE: 20px; COLOR: #e25405; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.abn2 A:active {FONT-SIZE: 20px; COLOR: #e25405; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}
.abn2 A:hover {FONT-SIZE: 20px; COLOR: #e25405; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}

.abn3 {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.abn3 td {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.abn3 A:link {FONT-SIZE: 14px; COLOR:#003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.abn3 A:visited {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.abn3 A:active {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.abn3 A:hover {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.abn3 img{margin:4px;}

.abn4 {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.abn4 td {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.abn4 A:link {FONT-SIZE: 14px; COLOR:#003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.abn4 A:visited {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.abn4 A:active {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.abn4 A:hover {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.abn4 img{margin:4px;}

.an7 {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 td {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 A:link {FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:visited {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:active {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an7 A:hover {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
/* 红色栏目标题 */
.bt1  {
    FONT-SIZE: 14px;
	COLOR: #e25203;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt2  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt3  {
    FONT-SIZE: 14px;
	COLOR: #3f6840;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt4  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	text-indent: 45px;
	
}
.ac1 {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}
.ac1 td {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}
.ac1 A:link {FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}
.ac1 A:visited {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}
.ac1 A:active {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}
.ac1 A:hover {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;padding-bottom:5px}

.ac2 {COLOR: #666666;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold;}
.ac2 td {COLOR: #666666;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold;}
.ac2 A:link {FONT-SIZE: 14px; COLOR:#666666; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;}
.ac2 A:visited {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;}
.ac2 A:active {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;}
.ac2 A:hover {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;}


.an1 {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an1 td {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an1 A:link {FONT-SIZE: 14px; COLOR:#003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an1 A:visited {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an1 A:active {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an1 A:hover {FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an1 img{margin-bottom:2px;margin-left:4px;}

.an2 {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an2 td {COLOR: #003399;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an2 A:link {FONT-SIZE: 14px; COLOR:#ff6b0b; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:visited {FONT-SIZE: 14px; COLOR: #ff6b0b; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:active {FONT-SIZE: 14px; COLOR: #ff6b0b; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}
.an2 A:hover {FONT-SIZE: 14px; COLOR: #ff6b0b; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}

.an3 {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an3 td {COLOR: #000000;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an3 A:link {FONT-SIZE: 14px; COLOR:#000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an3 A:visited {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an3 A:active {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an3 A:hover {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}

.an7 {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 td {COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.an7 A:link {FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:visited {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.an7 A:active {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.an7 A:hover {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
/* 红色栏目标题 */
.bt1  {
    FONT-SIZE: 14px;
	COLOR: #e25203;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt2  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt3  {
    FONT-SIZE: 14px;
	COLOR: #3f6840;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	
}
.bt4  {
    FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height:125%;
	font-weight: bold;
	text-indent: 45px;
	
}
